{
  "pages": [
    "pages/index/index",
    "pages/shop/list",
    "pages/shop/content",
    "pages/main/index",
    "pages/main/getTel",
    "pages/shop/order",
    "pages/shop/pay",
    "pages/index/demo"
  ],
  "subPackages": [],
  "permission": {},
  "usingComponents": {}
}